Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

domain
string<domain>
required

domain to verify

Response

domain response

domain
string
required

Domain name

active
boolean<boolean>
read-only

Indication of active domain

Example:

true

dmarc_record
string<string>
read-only

Current DMARC record of the domain

Example:

"v=DMARC1; p=reject; rua=mailto:foo@bar.baz;"

dmarc_policy
string<string>
read-only

Current DMARC policy

Example:

"reject"

domain_usage_purpose
enum<string> | null
read-only

Declared usage purpose of the domain (may be null)

Available options:
business,
personal,
education,
nonprofit,
null
Example:

"business"

created_at
string<date-time>
read-only

Created at timestamp (RFC3339)

Example:

"2024-06-10T19:55:26+00:00"

updated_at
string<date-time>
read-only

Updated at timestamp (RFC3339)

Example:

"2024-06-10T19:55:26+00:00"